Skip to Content
0
Former Member
Sep 17, 2014 at 10:38 AM

JRE version

70 Views

Hello All

Can you please let me know which JRE version version should be used for SAP PI 7.4

I tried with JRE6 and JRE7 its not working 😔

Please let me know if any specific update needs to be used.

Regards

Sandeep